#hero {
    margin-top: 2rem;
}

#hero .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 4rem;
}

.hero-content {
    max-width: 850px;
}

.hero-greeting {
    font-size: 1.2rem;
    font-weight: 700;
    color: #30E1FF;
}

#hero h1 {
    font-size: 3.2rem;
}

.hero-description {
    margin-top: 1.5rem;
    line-height: 1.6;
    text-align: justify;
}

.hero-links {
    display: flex;
    justify-content: center;
    gap: 4rem;
    margin-top: 1.5rem;
    margin-left: 2rem;
}

.hero-link {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: fit-content;
    height: fit-content;
    padding: 5px;
    border-radius: 10px;
    background-color: white;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.35);
}

.hero-link img {
    display: block;
    width: 55px;
    height: 55px;
    object-fit: contain;
}

.hero-link:hover {
    transform: scale(1.1);
}

.img-Author {
    flex-shrink: 0;
}

.img-Author img{
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 0 5px 12px rgba(0, 0, 0, 0.5);
}

/*--------------------- RESPONSIVE -------------------*/

@media (max-width: 700px) {

    #hero .container {
        flex-direction: column;
        gap: 4rem;
    }

    .hero-content {
        max-width: 100%;
        text-align: center;
    }

}

@media (max-width: 390px) {

    #hero h1 {
        font-size: 2.7rem;
    }

}

@media (max-width: 330px) {

    #hero h1 {
        font-size: 2.5rem;
    }

}